## rock-master-19.06-base-templates-cmake-vizkit-widget 0.20110530

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES ./manifest.xml DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(FILES ./CMakeLists.txt DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(FILES ./LICENSE DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(DIRECTORY ./src DESTINATION share/rock/base/templates/cmake_vizkit_widget/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./src/ClassName.cpp DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/CMakeLists.txt DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/ClassName.hpp DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/ClassNamePluginInterface.cpp DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/ClassNamePluginInterface.hpp DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./src/project_name.pc.in DESTINATION share/rock/base/templates/cmake_vizkit_widget/./src)
install(FILES ./INSTALL DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(DIRECTORY ./scripts DESTINATION share/rock/base/templates/cmake_vizkit_widget/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./scripts/extend_widget.rb DESTINATION share/rock/base/templates/cmake_vizkit_widget/./scripts)
install(FILES ./scripts/run.rb DESTINATION share/rock/base/templates/cmake_vizkit_widget/./scripts)
install(FILES ./README DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
install(FILES ./config.sh DESTINATION share/rock/base/templates/cmake_vizkit_widget/.)
