=== src/CMakeLists.txt ===
rock_vizkit_widget(project_name
    SOURCES ClassName.cpp ClassNamePluginInterface.cpp
    HEADERS ClassName.hpp
    MOC ClassName.hpp ClassNamePluginInterface.hpp)
