=== debian/changelog ===
rock-master-19.06-base-templates-cmake-vizkit-widget (0.20110530-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/base-templates-vizkit_widget.git
  * branch: refs/heads/master
  * commit: 96acba905379c4b0f4af49bee6a2f03584f96291
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Fri, 05 Jul 2019 01:22:49 +0200
