=== debian/control ===
Source: rock-master-19.06-base-templates-cmake-vizkit-widget
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-cmake
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-base-templates-cmake-vizkit-widget
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake
Description: dummy-brief-desc
 dummy-long-desc
